Method: projects.locations.menus.issues.ignore

Ignores a menu issue, marking it as CLOSED_WONT_FIX.

HTTP request

POST https://foodorderingaiagent.googleapis.com/v1/{name=projects/*/locations/*/menus/*/issues/*}:ignore

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The resource name of the menu issue to ignore. Format: projects/{project}/locations/{location}/menus/{menu}/issues/{issue}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of MenuIssue.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.